### A free/open-source library for quantitative finance

Public Member Functions
IterativeBootstrap< Curve > Class Template Reference

Universal piecewise-term-structure boostrapper. More...

`#include <ql/termstructures/iterativebootstrap.hpp>`

List of all members.

## Public Member Functions

void | setup (Curve *ts)
void | calculate () const

## Detailed Description

### template<class Curve>
class QuantLib::IterativeBootstrap< Curve >

Universal piecewise-term-structure boostrapper.